al_attach_audio_stream_to_mixer(3)

NAME

al_attach_audio_stream_to_mixer - Allegro 5 API

SYNOPSIS

    #include <allegro5/allegro_audio.h>
    bool al_attach_audio_stream_to_mixer(ALLEGRO_AUDIO_STREAM *stream, ALLEGRO_MIXER *mixer)

DESCRIPTION

Attach an audio stream to a mixer. The stream must not already be attached to anything.

Returns true on success, false on failure.

SEE ALSO

al_detach_audio_stream(3).